body {
    background-color: #ffffff;
}

h1,h2,h3,h4 {
    font-family: "Raleway", serif;
    font-weight: normal !important;
}

p {
    margin: 0 0 6px;
    margin-top: 0px;
}

* + p {
    margin-top: 10px;
}

.bg-primary {
    background-color: #80b452;
}

hr {
    border-color: #519f10;
}

.btn-primary {
    color: #fff;
    background-color: #80b452;
    border-color: #519f10;
}

.btn-primary:hover {
    color: #fff;
    background-color: #519f10;
    border-color: #80b452;
}

.offset-1 {
    margin-top: 84px;
}

.offset-1-bottom {
    margin-bottom: 84px;
}

.text-blue {
    color: #519f10;
}

.text-info {
    color: #519f10;
}

a {
    color: #519f10;
    text-decoration: none;
}

a:hover {
    color: #519f10 !important;
    text-decoration: underline;
}

ol > li {
    list-style: decimal;
}

ol > li ul > li {
    list-style: disc;
}

.resp-tabs-container ol li img {
    margin-top: 15px;
    margin-bottom: 25px;
}

.features-item {
    margin-top: 20px !important;
    margin-bottom: 60px !important;
}

.features-item .fa {
    color: #519f10 !important;
    font-size: 30px;
}

.features-item h6 {
    color: #519f10 !important;
}

.header-minimal {
    height: 80px;
    overflow: visible;
}

@media (max-width: 991px) {
    .header-minimal {
        height: 0;
    }
}

header.page-head {
    position: relative;
    z-index: 10;
}

.rd-navbar-brand .brand-name img {
    max-height: 75px;
    margin-top: 15px;
    height: auto;
}

@media (max-width: 991px) {
    .rd-navbar-brand .brand-name img {
        margin-top: -10px;
    }
}

.rd-navbar-static .rd-navbar-nav {
    margin-top: 20px;
}

@media (max-width: 991px) {
    .rd-navbar-static .rd-navbar-brand {
        display: inline-block;
        position: relative;
        left: 0;
        top: -5px;
        right: auto;
    }
}

.bg-image, .bg-subscribe, .bg-about, .bg-services, .bg-client, .bg-blog, .bg-typography, .bg-extra {
    background-size: cover;
    background-position: center center;
}

.bg-services {
    background-image: url("/data/blueleaf/images/services-1.jpg");
}

.bg-subscribe {
    background-image: url("/data/blueleaf/images/services-2.jpg");
}

.bg-subscribe * {
    color: #fff;
    border-color: #ffffff;
}

.img-circle {
    border-radius: 50%;
}

.rd-mailform :nth-child(2) {
    margin-top: 10px;
}

@media (max-width: 1199px) {
    .rd-mailform :nth-child(2) {
        margin-top: 30px;
    }
}

.rd-mailform.row .col-sm-6:nth-child(2n) {
    padding-left: 15px;
}

.rd-mailform.row .col-sm-6:nth-child(2n+1) {
    padding-right: 15px;
}

.jumbotron h1 small, .jumbotron-mod-1 h1 small, .jumbotron h1 span, .jumbotron-mod-1 h1 span {
    display: block;
    text-transform: uppercase;
}

.jumbotron, .jumbotron-mod-1 {
    z-index: 9;
    background: transparent;
    padding-top: 30px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-radius: 6px;
    margin-top: 30px;
}

.container .jumbotron, .container .jumbotron-mod-1, .container-fluid .jumbotron, .container-fluid .jumbotron-mod-1 {
    padding-left: 60px;
    padding-right: 60px;
}

@media (max-width: 480px) {
    .container .jumbotron, .container .jumbotron-mod-1, .container-fluid .jumbotron, .container-fluid .jumbotron-mod-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.jumbotron, .jumbotron-mod-1 {
    padding-bottom: 93px;
}

.jumbotron h1, .jumbotron-mod-1 h1 {
    margin-bottom: 0;
    transform: translateZ(0) scale(1, 1);
    font-family: "Roboto Slab", serif;
    letter-spacing: 0.12em;
    line-height: 0;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.jumbotron h1 small, .jumbotron-mod-1 h1 small, .jumbotron h1 span, .jumbotron-mod-1 h1 span {
    line-height: 1.3;
}

.jumbotron h1 small, .jumbotron-mod-1 h1 small {
    position: relative;
    display: inline-block;
    font-size: 22px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #ffffff;
}

.jumbotron h1 small::before, .jumbotron-mod-1 h1 small::before, .jumbotron h1 small::after, .jumbotron-mod-1 h1 small::after {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
    width: 100px;
    border-bottom: 2px solid #fff;
}

.jumbotron h1 small::before, .jumbotron-mod-1 h1 small::before {
    left: -120px;
}

.jumbotron h1 small::after, .jumbotron-mod-1 h1 small::after {
    right: -120px;
}

.jumbotron h1 * + span, .jumbotron-mod-1 h1 * + span {
    margin-top: 20px;
    font-size: 40px;
}

@media (max-width: 480px) {
    .jumbotron h1 * + span, .jumbotron-mod-1 h1 * + span {
        font-size: 30px;
    }
}

.jumbotron p, .jumbotron-mod-1 p {
    margin-top: 46px;
    font-size: 20px;
    color: #fff;
    margin-bottom: 0;
}

.thumbnail, .thumbnail-2 {
    padding: 0;
    border: none;
    background: transparent;
}

.thumbnail-mod-2 {
    max-width: 370px;
    margin-left: auto;
    margin-right: auto;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.form-message {
    margin-top: 20px;
}

.form-item:focus {
    border: 1px dotted #3c763d !important;
}

.form-item.has-error {
    border: 1px solid #a94442 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
}

.bg-white {
    background-color: #fff;
}

.bg-white * {
    color: #000;
}

.go-to-faq-wrapper {
    margin-top: -10px;
    margin-bottom: 20px;
}

.pricing-wrapper, .pricing-wrapper-mod-1, .pricing-wrapper-mod-2, .pricing-wrapper-mod-3 {
    overflow: hidden;
    transition: .4s;
}

.pricing-wrapper-mod-2 {
    padding: 10px 0 30px;
}

.pricing-head h3 {
    text-transform: uppercase;
    font-weight: 400;
}

.pricing-wrapper ul, .pricing-wrapper-mod-1 ul, .pricing-wrapper-mod-2 ul, .pricing-wrapper-mod-3 ul {
    position: relative;
    margin-bottom: 0;
    padding: 15px 0;
    padding-bottom: 15px;
    padding-left: 0px;
}

.pricing-wrapper-mod-2 .marked-list, .pricing-wrapper-mod-2 .marked-list-mod-1, .pricing-wrapper-mod-2 .marked-list-mod-2, .pricing-wrapper-mod-2 .marked-list-mod-3, .pricing-wrapper-mod-2 .marked-list-mod-4 {
    padding-bottom: 0;
    padding-left: 25px;
    text-align: left;
}

.pricing-wrapper ul li, .pricing-wrapper-mod-1 ul li, .pricing-wrapper-mod-2 ul li, .pricing-wrapper-mod-3 ul li {
    padding: 5px 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

.pricing-wrapper-mod-2 .marked-list li::before, .pricing-wrapper-mod-2 .marked-list-mod-1 li::before, .pricing-wrapper-mod-2 .marked-list-mod-2 li::before, .pricing-wrapper-mod-2 .marked-list-mod-3 li::before, .pricing-wrapper-mod-2 .marked-list-mod-4 li::before {
    content: '\f00d';
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    font-family: "FontAwesome";
    font-size: 14px;
    color: #b7b7b7;
}

.pricing-wrapper-mod-2 .marked-list-mod-4 li::before {
    content: '\f00c';
    color: #519f10  ;
}

.marked-list li, .pricing-wrapper-mod-2 .marked-list-mod-1 li, .pricing-wrapper-mod-2 .marked-list-mod-2 li, .pricing-wrapper-mod-2 .marked-list-mod-3 li, .pricing-wrapper-mod-2 .marked-list-mod-4 li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.pricing-wrapper .price, .pricing-wrapper-mod-1 .price, .pricing-wrapper-mod-2 .price, .pricing-wrapper-mod-3 .price {
    position: relative;
    padding: 20px 0;
    z-index: 1;
}

.pricing-wrapper .price h2, .pricing-wrapper-mod-1 .price h2, .pricing-wrapper-mod-2 .price h2, .pricing-wrapper-mod-3 .price h2 {
    position: relative;
    display: inline-block;
    letter-spacing: 0;
}

.pricing-wrapper-mod-2 .price h2,
.pricing-wrapper-mod-2 .price sup,
.pricing-wrapper-mod-2 .price h2 > span {
    color: #519f10;
    font-family: "Roboto", sans-serif;
}

.pricing-wrapper-mod-2 .price h2 {
    font-size: 30px;
}

.pricing-wrapper-mod-2 {
    max-width: 400px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 60px;
}

.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    position: relative;
    z-index: 1;
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel.owl-loaded {
    display: block;
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}

.owl-carousel.owl-hidden {
    opacity: 0;
}

.owl-carousel .owl-refresh .owl-item {
    display: none;
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
}

.owl-carousel.owl-rtl {
    direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
    float: right;
}

/* No Js */
.no-js .owl-carousel {
    display: block;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    font: 400 40px/80px 'FontAwesome';
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    transition: scale 100ms ease;
}

.owl-carousel .owl-video-play-icon:before {
    content: '\f144';
}

.owl-carousel .owl-video-play-icon:hover {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
}

/*
 * Owl Navigation
 */
.owl-prev, .owl-next {
    position: absolute;
    width: 49px;
    height: 49px;
    top: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font: 400 23px/50px "FontAwesome";
    line-height: 45px;
    opacity: .3;
    border-radius: 50%;
    border: 2px solid #fff;
    transition: .3s;
}

.owl-prev:hover, .owl-next:hover {
    opacity: 1;
}

.owl-prev {
    left: -100px;
}

.owl-prev:before {
    content: '\f104';
    margin-left: -4px;
}

.owl-next {
    right: -100px;
}

.owl-next:before {
    content: '\f105';
    margin-right: -3px;
}

.owl-nav-md .owl-prev, .owl-nav-md .owl-next {
    display: none !important;
}

@media (min-width: 992px) {
    .owl-nav-md .owl-prev, .owl-nav-md .owl-next {
        display: block !important;
    }
}

/*
 * Owl Pagination
 */
.owl-dots {
    text-align: center;
    margin-top: 30px;
}

@media (min-width: 768px) {
    .owl-dots {
        margin-top: 50px;
    }
}

.owl-dot {
    display: inline-block;
    text-align: center;
    position: relative;
    width: 12px;
    height: 12px;
    vertical-align: bottom;
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    background-color: transparent;
    border: 2px solid #282e3e;
    transition: 0.3s ease;
}

@media (max-width: 991px) {

    .owl-dot {
        width: 24px;
        height: 24px;
    }

}

.owl-dot + .owl-dot {
    margin-left: 28px;
}

.owl-dot.active, .owl-dot:hover {
    background-color: #282e3e;
}

.bg-jungle-green .owl-dot:after {
    background-color: #212121;
}

.owl-custom-pagination {
    margin-top: 53px;
    margin-bottom: 26px;
}

.owl-custom-pagination .owl-dot-custom {
    display: inline-block;
    width: 43px;
    height: 43px;
    border: 2px solid #fff;
    box-shadow: 8px 8px 21px 0 rgba(0, 0, 0, 0.25);
    font-size: 0;
    cursor: pointer;
    transition: .3s;
}

.owl-custom-pagination .owl-dot-custom.active {
    -webkit-transform: scale(1.28);
    transform: scale(1.28);
}

.owl-custom-pagination .owl-dot-custom + .owl-dot-custom {
    margin-left: 12px;
}

.owl-carousel[data-dots-custom] .owl-dots {
    display: none !important;
}

@media (min-width: 480px) {
    .owl-custom-pagination {
        margin-top: 53px;
        margin-bottom: 26px;
    }
    .owl-custom-pagination .owl-dot-custom {
        width: 50px;
        height: 50px;
    }
    .owl-custom-pagination .owl-dot-custom + .owl-dot-custom {
        margin-left: 18px;
    }
}

@media (min-width: 768px) {
    .owl-custom-pagination {
        margin-top: 63px;
        margin-bottom: 36px;
    }
    .owl-custom-pagination .owl-dot-custom {
        width: 70px;
        height: 70px;
    }
}

.owl-dots-mobile .owl-dots {
    display: block !important;
}

@media (min-width: 1200px) {
    .owl-dots-mobile .owl-dots {
        display: none !important;
    }
}

.owl-carousel-mod-1 .owl-stage .owl-item .owl-item {
    width: 100%;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.owl-carousel-mod-1 .owl-stage .owl-item .owl-item img {
    opacity: .6;
    transition: .3s;
}

.owl-carousel-mod-1 .owl-stage .owl-item .owl-item img:hover {
    opacity: 1;
}

.owl-carousel-mod-2 .owl-dots {
    margin-top: 17px;
}

.bg-primary .owl-dot {
    border-color: #ffffff;
}

.bg-primary .owl-dot.active,
.bg-primary .owl-dot:hover {
    background-color: #ffffff;
}

blockquote {
    margin: 0 0 30px;
    padding: 0 30px;
    border-left: none;
}

.quote p {
    margin: 0;
}

.quote cite {
    display: inline-block;
    font-family: "Roboto Slab", serif;
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    color: #519f10;
    margin-top: 5px;
}

.bg-primary .quote cite {
    color: #ffffff;
}

.quote q {
    display: inline-block;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    margin-top: 20px;
}

.owl-carousel .owl-item {
    width: 100%;
}

/*
 * 	Easy Responsive Tabs
 */

.resp-tabs-list {
    padding: 0;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    margin-bottom: -10px;
    margin-left: -10px;
}

.resp-tabs-list li {
    cursor: pointer;
}

.resp-tabs-list .btn {
    margin-top: 0;
    border-radius: 35px;
    letter-spacing: 0.1em;
    padding: 12px 29.5px 10px;
    height: 49px;
}

.resp-tabs-list .resp-tab-active {
    background-color: #00a599;
    color: #fff;
    cursor: default;
}

.resp-tabs-list .resp-tab-active:before {
    display: none;
}

.resp-tabs-list .resp-tab-active:hover {
    animation: none;
}

.resp-tabs-list .resp-tab-item:before {
    -webkit-transform: scale3d(0.7, 0.5, 1);
    transform: scale3d(0.7, 0.5, 1);
}

.resp-tabs-list .resp-tab-item:hover {
    background-color: #00a599;
    border-color: #00a599;
}

.resp-tabs-list-mod-1 .btn {
    font-size: 14px;
    padding: 14px 29.5px 10px;
}

.horizontal-tabs .resp-tabs-list {
    margin-left: -10px;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.horizontal-tabs .resp-tabs-list li {
    margin-top: 10px;
    margin-left: 10px;
}

.horizontal-tabs .resp-tabs-container {
    margin-top: 30px;
}

.horizontal-tabs .resp-tab-content p {
    display: inline-block;
    transition: .5s;
    opacity: 0;
}

.horizontal-tabs .resp-tab-content .comment-reply p {
    display: block;
}

.horizontal-tabs .resp-tab-content.resp-tab-content-active p {
    opacity: 1;
}

.horizontal-tabs .resp-accordion {
    display: none;
}

.vertical-tabs:before, .vertical-tabs:after {
    content: " ";
    display: table;
}

.vertical-tabs:after {
    clear: both;
}

.vertical-tabs .resp-tabs-list {
    margin-left: -10px;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

@media (min-width: 768px) {
    .vertical-tabs .resp-tabs-list {
        width: 170px;
        float: left;
    }
}

.vertical-tabs .resp-tabs-list li {
    margin-top: 10px;
    margin-left: 10px;
    width: 100%;
}

.vertical-tabs .resp-tabs-container {
    margin-top: 30px;
}

@media (min-width: 768px) {
    .vertical-tabs .resp-tabs-container {
        padding-left: 35px;
        float: left;
        margin-top: 0;
        width: 75%;
    }
}

@media (min-width: 992px) {
    .vertical-tabs .resp-tabs-container {
        width: 80%;
    }
}

.vertical-tabs .resp-accordion {
    display: none;
}

.resp-tab-content {
    display: none;
}

.resp-tab-content-active {
    display: block;
}

.responsive-tabs-default .resp-tabs-list {
    display: none;
    word-spacing: -4px;
    margin-bottom: -1px;
}

.responsive-tabs-default .resp-accordion, .responsive-tabs-default .resp-tabs-list > li {
    display: inline-block;
    word-spacing: normal;
    padding: 10px 20px;
    background: #DDD;
    border: 1px solid #CCC;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    transition: .3s all ease;
}

.responsive-tabs-default .resp-accordion:hover, .responsive-tabs-default .resp-accordion.resp-tab-active, .responsive-tabs-default .resp-tabs-list > li:hover, .responsive-tabs-default .resp-tabs-list > li.resp-tab-active {
    color: #333;
    background: #FFF;
}

.responsive-tabs-default .resp-accordion.resp-tab-active, .responsive-tabs-default .resp-tabs-list > li.resp-tab-active {
    border-bottom-color: transparent;
}

.responsive-tabs-default .resp-accordion {
    display: block;
    border-radius: 0;
}

.responsive-tabs-default .resp-tab-content {
    display: none;
    padding: 20px;
    background: #DDD;
    border: 1px solid #CCC;
    color: #333;
    background: #FFF;
}

.responsive-tabs-variant-2 {
    overflow: hidden;
}

.responsive-tabs-variant-2 .resp-tabs-list {
    display: none;
}

.responsive-tabs-variant-2 .resp-tabs-list > li {
    position: relative;
    display: inline-block;
}

.responsive-tabs-variant-2 .resp-tabs-list > li.resp-tab-active:before, .responsive-tabs-variant-2 .resp-tabs-list > li.resp-tab-active:after {
    display: block;
}

.responsive-tabs-variant-2 .resp-tabs-list > li.resp-tab-active > .btn {
    border-bottom-color: transparent;
}

.responsive-tabs-variant-2 .resp-tabs-list > li.resp-tab-active > .btn:hover {
    color: inherit;
    background: transparent;
}

.responsive-tabs-variant-2 .resp-tabs-list > li > .btn {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    transition: none;
}

.responsive-tabs-variant-2 .resp-tabs-list > li > .btn:hover {
    transition: .3s all ease;
}

.responsive-tabs-variant-2 .resp-tabs-list > li:before, .responsive-tabs-variant-2 .resp-tabs-list > li:after {
    content: '';
    display: none;
    position: absolute;
    width: 5000px;
    border-bottom: 2px solid;
    bottom: 0;
}

.responsive-tabs-variant-2 .resp-tabs-list > li:before {
    right: 100%;
    margin-right: -2px;
}

.responsive-tabs-variant-2 .resp-tabs-list > li:after {
    left: 100%;
    margin-left: -2px;
}

.responsive-tabs-variant-2 .btn-default {
    color: #fff;
}

.responsive-tabs-variant-2 .btn-default:hover {
    color: #2c2c2c;
}

.responsive-tabs-variant-2 .resp-accordion {
    display: block;
}

.responsive-tabs-variant-2 .resp-accordion.resp-tab-active .btn-default {
    background: #ebebeb;
    color: #2c2c2c;
}

.responsive-tabs-variant-2 .resp-accordion > .btn {
    display: block;
}

.responsive-tabs-variant-2 .resp-tab-content {
    display: none;
    padding-top: 50px;
}

.responsive-tabs-variant-2 .resp-tab-content + .resp-accordion {
    margin-top: 10px;
}

@media (min-width: 768px) {
    .responsive-tabs:not(.resp-easy-accordion) .resp-accordion {
        display: none;
    }
    .responsive-tabs:not(.resp-easy-accordion) .resp-tabs-list {
        display: block;
    }
}

.resp-easy-accordion .resp-arrow {
    position: absolute;
    display: inline-block;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 15px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background-color: #80b452;
    color: #fff;
    border-radius: 10px; /*50%;*/
    font-size: 30px;
    font-weight: 300;
    cursor: pointer;
}

.resp-easy-accordion .resp-arrow:before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    content: '+';
    display: inline-block;
    line-height: 29px;
    transition: content 250ms;
}

.tablet .resp-easy-accordion .resp-arrow:before {
    line-height: 27px;
}

.resp-easy-accordion .resp-accordion {
    position: relative;
    padding: 17px 15px 20px 68px;
    font-size: 24px;
    line-height: 1.2;
    text-align: left;
    background-color: #e5e5e5;
    border: none;
    border-radius: 0;
    cursor: pointer;
    transition: 0.3s;
    vertical-align: middle;
    color: #2c2c2c;
}

.resp-easy-accordion .resp-accordion > .btn {
    display: block;
    text-transform: none;
    text-align: left;
}

.resp-easy-accordion .resp-accordion:hover {
    color: #80b452;
}

.resp-easy-accordion .resp-accordion.resp-tab-active {
    cursor: text;
    background: #e5e5e5;
}

.resp-easy-accordion .resp-accordion.resp-tab-active:hover {
    color: #80b452;
}

.resp-easy-accordion .resp-accordion.resp-tab-active .resp-arrow:before {
    top: 45%;
    content: '-';
}

* + .resp-easy-accordion .resp-accordion {
    margin-top: 6px;
}

.resp-easy-accordion .resp-arrow + .btn {
    margin-top: 0;
}

.resp-easy-accordion .resp-tab-content {
    position: relative;
    z-index: 1;
    display: none;
    padding: 15px;
    margin-top: 0;
    /*max-width: 720px;*/
    text-align: left;
    border-radius: 35px;
}

@media (min-width: 768px) {
    .resp-easy-accordion .resp-tab-content {
        padding: 27px 27px 27px 68px;
    }
}

.resp-easy-accordion.responsive-accordion-variant-1 .resp-arrow {
    left: auto;
    right: 15px;
    background-color: #fff;
}

.resp-easy-accordion.responsive-accordion-variant-1 .resp-arrow:before {
    content: '\e5cf';
    font-family: "Material Icons";
    font-size: 18px;
    color: #00a599;
}

.resp-easy-accordion.responsive-accordion-variant-1 .resp-accordion {
    margin-top: 6px;
    padding: 17px 68px 20px 28px;
    background-color: #00a599;
    color: #fff;
}

.resp-easy-accordion.responsive-accordion-variant-1 .resp-accordion.resp-tab-active {
    background-color: #e5e5e5;
    color: #2c2c2c;
}

.resp-easy-accordion.responsive-accordion-variant-1 .resp-accordion.resp-tab-active .resp-arrow {
    background-color: #00a599;
}

.resp-easy-accordion.responsive-accordion-variant-1 .resp-accordion.resp-tab-active .resp-arrow:before {
    top: 50%;
    content: '\e5ce';
    color: #fff;
}

@media (min-width: 768px) {
    .resp-easy-accordion.responsive-accordion-variant-1 .resp-tab-content {
        padding: 27px 58px 27px 27px;
    }
}
